---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libnativeGC03.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_gc_gctests_nativeGC03_nativeGC03_nativeMethod03, symObjAddr: 0x0, symBinAddr: 0xE00, symSize: 0xC0 }
  - { offsetInCU: 0x49C4, offset: 0x49C4, size: 0x8, addend: 0x0, symName: _Java_gc_gctests_nativeGC03_nativeGC03_nativeMethod03, symObjAddr: 0x0, symBinAddr: 0xE00, symSize: 0xC0 }
  - { offsetInCU: 0x4B70, offset: 0x4B70, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_14CallVoidMethodEP8_jobjectP10_jmethodIDz, symObjAddr: 0xC0, symBinAddr: 0xEC0, symSize: 0xA4 }
...
